Fix Weird problem with oscommerce encoding

If you’re using Latin-1, can we assume that you are still on osC 2.2-something? That is not PHP 5.3 or 5.4 compatible without a fair number of code changes.

Fix Weird problem with oscommerce encoding

The problem was with encoding.

I fix this problem and others with oscommerce 2.2 ou later

Contact: geral@ptnet.net  or Skype: ptnet.net

Vote neste artigo

Comentar

O seu endereço de email não será publicado. Campos obrigatórios marcados com *

*